<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Dokumentacja struktury QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSTerminalENDCLASS_t</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a452a946ca0f6461b8e63c6c48cb3d590.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Atrybuty publiczne</a> &#124;
<a href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_ad6441d243a39dbd2cfd9e221bb5d7890.html">Lista wszystkich składowych</a>  </div>
  <div class="headertitle"><div class="title">Dokumentacja struktury QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSTerminalENDCLASS_t</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Atrybuty publiczne</h2></td></tr>
<tr class="memitem:aa77186e3e359c60d53ddbe8c30ced8f1"><td class="memItemLeft" align="right" valign="top">uint&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a452a946ca0f6461b8e63c6c48cb3d590.html#aa77186e3e359c60d53ddbe8c30ced8f1">offsetsAndSizes</a> [14]</td></tr>
<tr class="separator:aa77186e3e359c60d53ddbe8c30ced8f1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0db6084a2799cdbfdebfd4967e247ee2"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a452a946ca0f6461b8e63c6c48cb3d590.html#a0db6084a2799cdbfdebfd4967e247ee2">stringdata0</a> [9]</td></tr>
<tr class="separator:a0db6084a2799cdbfdebfd4967e247ee2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9aeed888f034fc0b37d779d554fe755e"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a452a946ca0f6461b8e63c6c48cb3d590.html#a9aeed888f034fc0b37d779d554fe755e">stringdata1</a> [20]</td></tr>
<tr class="separator:a9aeed888f034fc0b37d779d554fe755e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a55e27796f869c5e24d2d651b6d2bbcac"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a452a946ca0f6461b8e63c6c48cb3d590.html#a55e27796f869c5e24d2d651b6d2bbcac">stringdata2</a> [1]</td></tr>
<tr class="separator:a55e27796f869c5e24d2d651b6d2bbcac"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad284e152306e57073074dcd59f74b5be"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a452a946ca0f6461b8e63c6c48cb3d590.html#ad284e152306e57073074dcd59f74b5be">stringdata3</a> [20]</td></tr>
<tr class="separator:ad284e152306e57073074dcd59f74b5be"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8c6a99388091475d2652f532bbc0c071"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a452a946ca0f6461b8e63c6c48cb3d590.html#a8c6a99388091475d2652f532bbc0c071">stringdata4</a> [20]</td></tr>
<tr class="separator:a8c6a99388091475d2652f532bbc0c071"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a098983e80bc863f517ff975104a58e15"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a452a946ca0f6461b8e63c6c48cb3d590.html#a098983e80bc863f517ff975104a58e15">stringdata5</a> [16]</td></tr>
<tr class="separator:a098983e80bc863f517ff975104a58e15"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aef10a3365fb223885891dfaeb79ec238"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a452a946ca0f6461b8e63c6c48cb3d590.html#aef10a3365fb223885891dfaeb79ec238">stringdata6</a> [16]</td></tr>
<tr class="separator:aef10a3365fb223885891dfaeb79ec238"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Opis szczegółowy</h2>
<div class="textblock">
<p class="definition">Definicja w linii <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html#l00051">51</a> pliku <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html">build-Robomap-LinuxMint-Debug/moc_Terminal.cpp</a>.</p>
</div><h2 class="groupheader">Dokumentacja atrybutów składowych</h2>
<a id="aa77186e3e359c60d53ddbe8c30ced8f1" name="aa77186e3e359c60d53ddbe8c30ced8f1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa77186e3e359c60d53ddbe8c30ced8f1">&#9670;&#160;</a></span>offsetsAndSizes</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">uint QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSTerminalENDCLASS_t::offsetsAndSizes</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html#l00052">52</a> pliku <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html">build-Robomap-LinuxMint-Debug/moc_Terminal.cpp</a>.</p>

</div>
</div>
<a id="a0db6084a2799cdbfdebfd4967e247ee2" name="a0db6084a2799cdbfdebfd4967e247ee2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0db6084a2799cdbfdebfd4967e247ee2">&#9670;&#160;</a></span>stringdata0</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSTerminalENDCLASS_t::stringdata0</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html#l00053">53</a> pliku <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html">build-Robomap-LinuxMint-Debug/moc_Terminal.cpp</a>.</p>

</div>
</div>
<a id="a9aeed888f034fc0b37d779d554fe755e" name="a9aeed888f034fc0b37d779d554fe755e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9aeed888f034fc0b37d779d554fe755e">&#9670;&#160;</a></span>stringdata1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSTerminalENDCLASS_t::stringdata1[20]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html#l00054">54</a> pliku <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html">build-Robomap-LinuxMint-Debug/moc_Terminal.cpp</a>.</p>

</div>
</div>
<a id="a55e27796f869c5e24d2d651b6d2bbcac" name="a55e27796f869c5e24d2d651b6d2bbcac"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a55e27796f869c5e24d2d651b6d2bbcac">&#9670;&#160;</a></span>stringdata2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSTerminalENDCLASS_t::stringdata2[1]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html#l00055">55</a> pliku <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html">build-Robomap-LinuxMint-Debug/moc_Terminal.cpp</a>.</p>

</div>
</div>
<a id="ad284e152306e57073074dcd59f74b5be" name="ad284e152306e57073074dcd59f74b5be"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad284e152306e57073074dcd59f74b5be">&#9670;&#160;</a></span>stringdata3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSTerminalENDCLASS_t::stringdata3[20]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html#l00056">56</a> pliku <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html">build-Robomap-LinuxMint-Debug/moc_Terminal.cpp</a>.</p>

</div>
</div>
<a id="a8c6a99388091475d2652f532bbc0c071" name="a8c6a99388091475d2652f532bbc0c071"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8c6a99388091475d2652f532bbc0c071">&#9670;&#160;</a></span>stringdata4</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSTerminalENDCLASS_t::stringdata4[20]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html#l00057">57</a> pliku <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html">build-Robomap-LinuxMint-Debug/moc_Terminal.cpp</a>.</p>

</div>
</div>
<a id="a098983e80bc863f517ff975104a58e15" name="a098983e80bc863f517ff975104a58e15"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a098983e80bc863f517ff975104a58e15">&#9670;&#160;</a></span>stringdata5</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSTerminalENDCLASS_t::stringdata5[16]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html#l00058">58</a> pliku <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html">build-Robomap-LinuxMint-Debug/moc_Terminal.cpp</a>.</p>

</div>
</div>
<a id="aef10a3365fb223885891dfaeb79ec238" name="aef10a3365fb223885891dfaeb79ec238"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aef10a3365fb223885891dfaeb79ec238">&#9670;&#160;</a></span>stringdata6</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSTerminalENDCLASS_t::stringdata6[16]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html#l00059">59</a> pliku <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html">build-Robomap-LinuxMint-Debug/moc_Terminal.cpp</a>.</p>

</div>
</div>
<hr/>Dokumentacja dla tej struktury została wygenerowana z plików:<ul>
<li><a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp_source.html">build-Robomap-LinuxMint-Debug/moc_Terminal.cpp</a></li>
<li><a class="el" href="build_2moc___terminal_8cpp_source.html">build/moc_Terminal.cpp</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="namespace_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d.html">QT_WARNING_DISABLE_DEPRECATED</a></li><li class="navelem"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a452a946ca0f6461b8e63c6c48cb3d590.html">qt_meta_stringdata_CLASSTerminalENDCLASS_t</a></li>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
